<?xml version="1.0"?>
<!-- Edited by Lee Sykes DNN Creative Magazine http://www.dnncreative.com -->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" indent="yes"/>
<xsl:param name="TITLE"/>

<xsl:template match="rss">
  <!-- Do not show channel image -->
  <xsl:for-each select="channel/item">
    <br>
	<!-- to open links in a new window, change target="_main" to target="_new" -->
    <strong><a href="{link}" target="_main"><xsl:value-of select="title"/></a></strong><br></br>

    <!-- only display markup for description if it's present -->
    <xsl:value-of disable-output-escaping="yes" select="description"/>

    </br>
    <br></br>
  </xsl:for-each>
</xsl:template>

<xsl:template match="description">
  <br>
    <xsl:value-of select="."/>
  </br>
</xsl:template>

</xsl:stylesheet>

